package com.ifish.entity;

import java.io.Serializable;
import java.util.Date;

/** 
 * @ClassName: tbl_camera_user 
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class CameraUser implements Serializable{
	
	private static final long serialVersionUID = -5292867602998823697L;
	//ID
	private CameraUserId cameraUserId;
	//1、主控制权，0、被分享者
	private String isMaster;
	//显示名称
	private String showName;
	//是否看护
	private String isLook;
	//是否直播
	private String isLive;
	//修改时间
	private Date updateTime;
	//创建时间
	private Date createTime;
	
	public String getShowName() {
		return showName;
	}
	public void setShowName(String showName) {
		this.showName = showName;
	}
	public Date getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getIsMaster() {
		return isMaster;
	}
	public void setIsMaster(String isMaster) {
		this.isMaster = isMaster;
	}
	public CameraUserId getCameraUserId() {
		return cameraUserId;
	}
	public void setCameraUserId(CameraUserId cameraUserId) {
		this.cameraUserId = cameraUserId;
	}
	public String getIsLook() {
		return isLook;
	}
	public void setIsLook(String isLook) {
		this.isLook = isLook;
	}
	public String getIsLive() {
		return isLive;
	}
	public void setIsLive(String isLive) {
		this.isLive = isLive;
	}
	
}
